/* Прижимаем футер к низу */
html, body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.body-wrapper {
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
}

.body-innerwrapper {
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
    min-height: 100vh;
}

#sp-main-body {
    flex: 1 0 auto;
}

#sp-footer {
    flex-shrink: 0;
    margin-top: auto;
}

/* Для страниц с малым количеством контента */
#sp-component {
    flex: 1 0 auto;
}

.sppb-row-container {
    min-height: 100%;
}


/* Site */
.sp-megamenu-parent >li >a {
    font-weight: 600;
}
#joomsport-container .copyright {
    display: none;
}

.sp-page-title h1 {
    font-size: 30px !important;
}

.sppb-addon-article .sppb-post-share-social {
  display: none;
}

#joomsport-container .img-thumbnail {
    border: 0px !important;
}
/* Matches Slider */
.jsmainscroll .jsview2 table .js_div_particName {
    text-transform: uppercase;
}

#joomsport-container.jsSliderContainer button[class^="js"] {
    height: 0px !important;
}

#joomsport-container.jsSliderContainer button svg {
    display: none;
}

#joomsport-container.jsSliderContainer .jsprev:before {
    content: "\f053";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 16px;
    color: #e5e5e5;
    text-indent: 1px;
    position: absolute;
    right: 0;
    width: 36px;
    border: 3px solid;
    text-align: center;
    line-height: 33px;
    border-radius: 20px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

#joomsport-container.jsSliderContainer .jsnext:before {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 16px;
    color: #e5e5e5;
    text-indent: 1px;
    position: absolute;
    right: 0;
    width: 36px;
    border: 3px solid;
    text-align: center;
    line-height: 33px;
    border-radius: 20px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
/* Player */
#joomsport-container .well {
    background-color: transparent;
    border: 0px;
    box-shadow: 0;
}

/* Match */
#joomsport-container .glyphicon {
  display: none !important;
} 
/* Teams */

.jsTeamsTableContainer {
  display: flex !important;
    flex-wrap: wrap;
    gap: 10px;
  justify-content: center;
  padding-top: 20px;
    padding-bottom: 20px;
}

.jsTeamsTable {
    background: #ffffff !important;
    width: calc(33.333% - (220px / 2));
    box-sizing: border-box;
    display: flex !important;
    flex-wrap: wrap;
    justify-content: space-around;
    height: 240px;
    max-width: 200px;
    border-style: 2px solid;
    /* border: 1px solid; */
    border-radius: 20px;
    box-shadow: 1px 1px 3px rgb(1 109 121);
}

/*
#joomsport-container img.img-thumbnail {
    width: 120px;
}
*/
.jsDivLineEmbl {
  display: flex !important;
    flex-direction: column;
    height: 100%;
    align-items: center;
    justify-content: space-around;
}

.jsTeamsTable .jsDivLineEmbl img{
  width: 120px;
  }


/*Calender*/
.jsMatchDivTime {
  font-weight: 600;
}
div.jstable-row {
    background: #f5f5f5;
}

.jsDivLineEmbl .js_div_particName {
    font-weight: 600;
    text-transform: uppercase;
}

div.jstable-row:nth-child(odd) {
    background: #fafafa;
}

.seasonTable .table>tbody>tr:nth-child(odd) {
  background: #fafafa !important;
}
#joomsport-container .jsrow-matchday-name {
    height: 30px;
    background: #016d79;    
    color: white;
    text-transform: uppercase;
}
/*Table style*/
#joomsport-container .drawBracketContainerFE .table td.even .knockround {
    padding: 7px 5px;
    background-color: #f5f5f5;
    box-shadow: 1px 0px 2px rgba(0, 0, 0, 0.2), -1px 0px 2px rgba(0, 0, 0, 0.2);
}

div.div_for_socbut {
    display: none;
}
#joomsport-container .navbar-nav .btn {
  color: #016d79;
  font-family: sans-serif;
  border-color: transparent;
  font-weight: 500;
}
#joomsport-container .navbar-nav .btn i {
    display: none;
}
.jsTableHeader {
  background: #016d79;
  height: 50px;
  text-transform: uppercase;
}

#joomsport-container .jsCell5perc a { 
  color: white !important;
  text-transform: uppercase;
}

table.cansorttbl th {
    color: white !important;
  text-transform: uppercase;
}

table.cansorttbl th a {
    color: white !important;
  text-transform: uppercase;
}

.seasonTable .table>tbody>tr:nth-child(odd) {
  background: #fafafa !important;
}

.seasonTable .table>tbody>tr:nth-child(even) {
  background: #f5f5f5 !important;
}
 